/* PAGE */

body,
.pure-g [class*=pure-u] {
  font-family: 'Open Sans', sans-serif;
}

h1, h2, h3 {
  font-family: 'Oswald', 'Arial Narrow', sans-serif;
}

code {
  display: block;
  margin: 20px 0 15px 0;
  padding: 10px;
  background: #eee;
}

.container {
  box-sizing: border-box;
  width: 100%;
  padding: 45px 20px;
}

.pure-button-primary {
  background-color: #0c1a2b;
}

.pure-button-primary:hover {
  background-color: #233e5e;
}

.pure-form input[type="text"]:focus {
  border-color: #0c1a2b;
}

/* NAVBAR */

.navbar {
  position: fixed;
  padding: 5px;
  background: #0c1a2b;
  font-family: 'Oswald', 'Arial Narrow', sans-serif;
}

.navbar a {
  color: #fff;
}

.navbar a:active,
.navbar a:focus,
.navbar a:hover {
  background: #233e5e;
}

.navbar .pure-menu-heading {
  font-weight: bold;
  text-transform: none;
}

.navbar .navbar-right {
  float: right;
}

.navbar .uport-logo {
  height: 16px;
  margin-right: 10px;
}

.storage-value {
  color: red;
  font-size: 1.8em;
  padding: 0 12px;
}
.control-panel {
  display: flex;
  margin: 16px 0;
}

.control-panel > div {
  margin-right: 16px;
}
